<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="owlselector">
   <h2>
    creacube: datatypes (1)
   </h2>
   <div class="codebox" id="ID-2581993232636836962">
    <ul>
     <li class="asserted">
      <a class="Datatype" href="PlainLiteral___-1770072891.html" title="http://www.w3.org/1999/02/22-rdf-syntax-ns#PlainLiteral">
       rdf:PlainLiteral
      </a>
     </li>
    </ul>
   </div>
  </div>
  <!-- owlselector -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
